package com.mobvista.apptag.service;

import com.mobvista.apptag.entity.Tag;

/**
 * @author wangjf
 */
public interface TagService {

    boolean update(String packageName, String userName);

    Tag find(String packageName);

    //  List<Tag> list(int pageNum, int pageSize);
}